package test

import java.text.SimpleDateFormat
import java.util.Date

object ScalaTime {


  def main(args: Array[String]): Unit = {


    val format = new SimpleDateFormat("yyyy-MM-dd HH:mm:ss")

   // String sd = sdf.format(new Date(Long.parseLong(String.valueOf(timeStamp))));      // 时间戳转换成时间

    val arrival_ts = format.format(new Date(java.lang.Long.parseLong("1541991839932")))
    System.out.println(arrival_ts + "====111======" )

    if(arrival_ts.startsWith("2018-11-12")){
      System.out.println(arrival_ts + "====222======" )
    }

    if("2018-11-12".matches(arrival_ts)){
      System.out.print(arrival_ts + "====222======" )
    }
    // 1541991839932
    // 1537839733


  }

}
